Autor Wątek: Użytkowanie aAM 3.0 na Androidze 5.0  (Przeczytany 4357 razy)

0 Użytkowników i 1 Gość przegląda ten wątek.

Offline szymon189

  • Clubowicz
  • **
  • Wiadomości: 119
  • Sprzęt: Sony Xperia M4 Aqua
Użytkowanie aAM 3.0 na Androidze 5.0
« : Sierpień 20, 2015, 19:10:21 »
Posiadam telefon Sony Xperia M4 Aqua. Support AM pomógł mi tylko w połowie. Pomógł zrobić, aby mapy można było załadować w instalce tzn. kazał mi utworzyć na karcie pamięci Android/obb/pl.aqurat.automapa/AutoMapa/Maps/ (bo wcześniej cały czas miałem komunikat o pobraniu map, ale chciało tylko pobrać na pamięć wewnętrzną, a mam licencję na EU więc prawie 3,5 GB, a o takiej wolnej przestrzeni wolno tylko pomarzyć).
Wszystko działało fajnie, ale do czasu pojawienia się danych SR. Nie mogę ich znowu pobrać bo znowu pobiera to do pamięci wewnętrznej, a nie na kartę microSD. Tutaj support nie jest wstanie mi pomóc.
Otrzymałem taki komunikat:

Cytuj
Ścieżka folderów się zgadza. Niestety z uwagi na nietypowy sposób działania, część telefonów z Androidem 4.4 nie widzi poprawnie zawartości kart pamięci. W takim przypadku niewiele możemy poradzić - polecam instalację mapy w pamięci wewnętrznej.


Cytuj
Jezeli nie mozna pobrac plikow na karte pamieci to niestety nie jestesmy w takim przypadku
pomoc. Mozemy polecic weryfikacje czy producent Panskiego urzadzenia udostepnia
aktualziacje, ktore rozwiaza problem. Nie udostepniamy plikow, ktore sa w stanie rozwiazac ten problem.


Udało się komuś to obejść?


PDAclub.pl

Użytkowanie aAM 3.0 na Androidze 5.0
« : Sierpień 20, 2015, 19:10:21 »
R E K L A M A:


Offline mtziolo

  • Newbie
  • Wiadomości: 1
Odp: Użytkowanie aAM 3.0 na Androidze 5.0
« Odpowiedź #1 : Listopad 28, 2016, 23:15:33 »
Mam problem ( pierwszy raz) z zainstalowaniem AM 3.0.0 na LG G3 , albo po zainstalowaniu AM moge tylko aktualizować, lub po akceptacji warunków uzytkowania wraca mi ponownie do tej samej akceptacji. Ma ktos z was pomysł co moze byc problemem? nie pierwzy raz instalowałem AM na LG


Offline izaw

  • Clubowicz
  • *****
  • Wiadomości: 1160
Odp: Użytkowanie aAM 3.0 na Androidze 5.0
« Odpowiedź #2 : Listopad 29, 2016, 01:33:15 »
Stara nieaktualna wersja. Zainstaluj nową ze sklepy Play i po kłopocie.